## rust-bindgen-0.56 0.56.0

=== debian/changelog ===
rust-bindgen-0.56 (0.56.0-0ubuntu1~22.04.1) jammy; urgency=medium

  * No-change backport to jammy.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 02 Mar 2023 00:57:43 +0000

rust-bindgen-0.56 (0.56.0-0ubuntu1) lunar; urgency=medium

  * Package bindgen 0.56.0 from crates.io using debcargo 2.5.0 LP:
    #1993183
  * Drop unused vendored sources
  * Update debian/copyright

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 09 Feb 2023 21:38:34 +0000
