=== debian/control ===
Source: rust-bindgen-0.56
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc-1.62:native,
 llvm-14,
 lld-14,
 clang-14,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dimitri John Ledkov <dimitri.ledkov@canonical.com>
XS-Vendored-Sources-Rust: aho-corasick@0.7.15, ansi_term@0.11.0, atty@0.2.14, bitflags@1.2.1, cexpr@0.4.0, cfg-if@0.1.10, cfg-if@1.0.0, clang-sys@1.0.3, clap@2.33.3, diff@0.1.12, env_logger@0.8.1, glob@0.3.0, humantime@2.0.1, lazy_static@1.4.0, lazycell@1.3.0, libc@0.2.80, libloading@0.6.5, log@0.4.11, memchr@2.3.4, nom@5.1.2, peeking_take_while@0.1.2, proc-macro2@1.0.24, quote@1.0.7, regex-syntax@0.6.21, regex@1.4.2, rustc-hash@1.1.0, shlex@0.1.1, strsim@0.8.0, termcolor@1.1.0, textwrap@0.11.0, thread_local@1.0.1, unicode-width@0.1.8, unicode-xid@0.2.1, vec_map@0.8.2, version_check@0.9.2, which@3.1.1
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen-0.56]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen-0.56
Homepage: https://rust-lang.github.io/rust-bindgen/
Rules-Requires-Root: no

Package: bindgen-0.56
Architecture: any
Multi-Arch: allowed
Depends:
 clang-14,
 rustc-1.62,
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 bindgen (= ${binary:Version}),
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Automatically generates Rust FFI bindings to C and C++ libraries
 This package contains the following binaries built from the Rust crate
 "bindgen":
  - bindgen-0.56
 .
 This package is used by Linux kernel for building rust modules.
