=== debian/rules ===
#!/usr/bin/make -f
export CARGO_VENDOR_DIR=$(CURDIR)/debian/vendor
export PATH:=/usr/lib/rust-1.62/bin:/usr/lib/llvm-14/bin:$(PATH)
export LLVM_CONFIG_PATH=/usr/bin/llvm-config-14
export LIBCLANG_PATH=/usr/lib/llvm-14/lib/

%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_configure:
	if [ -d debian/cargo_registry ]; then rm -rf debian/cargo_registry; ln -s vendor debian/cargo_registry; fi

execute_after_dh_testdir:
	find . ! -newermt "jan 01, 2000" -exec touch {} +

execute_after_dh_install:
	cd debian/bindgen-0.56/usr/bin/ && mv bindgen bindgen-0.56

recreate-debian-vendor:
	rm -rf debian/vendor
	cargo vendor --versioned-dirs debian/vendor
	rm -f debian/vendor/libloading-0.6.5/tests/nagisa32.dll
	rm -f debian/vendor/libloading-0.6.5/tests/nagisa64.dll
	rm -rf debian/vendor/winapi*
	rm -rf debian/vendor/hermit-abi-*
	patch -p1 < debian/vendor.patch
